# ::maintainer::
# ::copy::
#
# contiene la definizione del super user (rootdn) e relativa
# password (rootpw)
#
# IMPORTANTE: questo file deve essere owned openldap e mode 600
# (leggibile e scrivibile solo dall'owner)
#
# questi dati sono obbligatori su questo sistema perche` usa
# syncrepl per la replicazione da un master (provider)
#
# non modificare questo file, viene ricoperto ad ogni update

rootdn	::ldap.admin::
rootpw	::ldap.repl_admin_password::
